<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Productos>
  <Cabecera>
	<Columna1>Código</Columna1>
	<Columna2>Descripción</Columna2>
	<Columna3>Precio<Columna3>
  </Cabecera>
  <Producto>
    <Codigo>1</Codigo>
    <Descripcion>Cola Cao</Descripcion>
    <Precio unidades="euros">2,50</Precio>
  </Producto>
  <Producto>
    <Codigo>2</Codigo>
    <Descripcion>Colonia Padre 10</Descripcion>
    <Precio unidades="euros">6,50</Precio>
  </Producto>
</Productos>
